@charset "utf-8";
/* -----------------------------------------------------------
CSS Information

 File name:      default.css
 Author:         Your Name (admin)
 Style Info:     exam.htmlの設定
----------------------------------------------------------- */

/*--.exam
----------------------------------------------------*/

table.exam {
	width: 100%;
	padding:0 5px 15px 5px;
}
table.exam th, table.exam td {
	padding:0.3em 0;
	margin:0;
	border-left:none;
	border-right:none;
	empty-cells:show;
	vertical-align:top;
}
table.exam ul {
	margin:0;
	padding:0;
}
table.exam li{
	margin:0;
	padding:0.1em;
}
table.exam td.item{
	width:9em;
	padding:0.25em 1em 0.25em 0;
}